@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

.bg_g{
    background: #F5F5F5;
}
figure{
    margin: 0;
}

@media screen and (max-width: 767px) {
    .wrap{
        width: 83.33vw;
    }
}

.style_mv{
    position: relative;
}
.style_mv .txt_area .logo{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 126px;
    transform: translate(-50%, -50%);
    z-index: 8;
}
.style_mv .txt_area .txt{
    position: absolute;
    bottom: 75px;
    left: 82px;
    z-index: 8;
}
.style_mv .txt_area .txt .main_title{
    margin-bottom: 30px;
    font-size: 4.8rem;
    color: #fff;
}
.style_mv .txt_area .txt .main_title .en{
    margin-left: 10px;
    font-size: 6.1rem;
}
.style_mv .txt_area .txt p{
    font-size: 2rem;
    color: #fff;
}

@media screen and (max-width: 1180px) {
    .style_mv .txt_area .logo{
        width: 8.13vw;
    }
    .style_mv .txt_area .txt{
        bottom: 5vw;
        left: 5.46vw;
    }
    .style_mv .txt_area .txt .main_title{
        margin-bottom: 2vw;
        font-size: 3.2vw;
    }
    .style_mv .txt_area .txt .main_title .en{
        margin-left: 0.66vw;
        font-size: 4.06vw;
    }
    .style_mv .txt_area .txt p{
        font-size: 1.33vw;
    }
}

@media screen and (max-width: 767px) {
    .style_mv .txt_area .logo{
        width: 25.41vw;
    }
    .style_mv .txt_area .txt{
        bottom: 10vw;
        left: 8.75vw;
    }
    .style_mv .txt_area .txt .main_title{
        margin-bottom: 3.33vw;
        font-size: 5.41vw;
    }
    .style_mv .txt_area .txt .main_title .en{
        margin-left: 2.08vw;
        font-size: 6.87vw;
    }
    .style_mv .txt_area .txt p{
        font-size: 4.16vw;
    }
}

.style_concept{
    position: relative;
    padding: 160px 0 100px;
}
.style_concept .image{
    position: absolute;
    top: 100px;
    right: 0;
    max-width: 715px;
    width: 47.66%;
}
.style_concept .style_concept_con .in{
    max-width: 570px;
    width: 50%;
}
.style_concept .style_concept_con .in .title_area{
    margin-bottom: 50px;
}
.style_concept .style_concept_con .in .title_area .en{
    font-size: 3.2rem;
}
.style_concept .style_concept_con .in .title_area .title02{
    font-size: 1.8rem;
}
.style_concept .style_concept_con .in .catch{
    margin-bottom: 20px;
    font-size: 1.9rem;
}
.style_concept .style_concept_con .in .txt p{
    font-size: 1.4rem;
}
.style_concept .style_concept_con .in .txt p.mt1em{
    margin-top: 1.5em;
}
.style_concept .youtube{
    max-width: 650px;
    width: 100%;
    aspect-ratio: 1 / 0.6044176923076924;
    margin: 100px auto 0;
}
.style_concept .youtube iframe{
    width: 100%;
    height: 100%;
    border: none;
}

@media screen and (max-width: 1180px) {
    .style_concept{
        padding: 10.66vw 0 6.66vw;
    }
    .style_concept .image{
        top: 6.66vw;
    }
    .style_concept .style_concept_con .in .title_area{
        margin-bottom: 4.23vw;
    }
    .style_concept .style_concept_con .in .title_area .en{
        font-size: 2.71vw;
    }
    .style_concept .style_concept_con .in .title_area .title02{
        font-size: 1.52vw;
    }
    .style_concept .style_concept_con .in .catch{
        margin-bottom: 1.69vw;
        font-size: 1.61vw;
    }
    .style_concept .style_concept_con .in .txt p{
        font-size: 1.18vw;
    }
}

@media screen and (max-width: 767px) {
    .style_concept{
			padding: calc(100vw * 60 / 480) 0 calc(100vw * 70 / 480);
    }
    .style_concept .wrap{
        width: 100%;
    }
    .style_concept .image{
        position: unset;
        max-width: none;
				margin: calc(100vw * 30 / 480) 0 0 auto;
        width: calc(100% - 8.335vw);
    }
    .style_concept .style_concept_con .in{
        max-width: none;
        width: 83.33vw;
        margin: 8.33vw auto 0;
    }
    .style_concept .style_concept_con .in .title_area{
        margin-bottom: 6.25vw;
    }
    .style_concept .style_concept_con .in .title_area .en{
        font-size: 6.66vw;
    }
    .style_concept .style_concept_con .in .title_area .title02{
        font-size: 3.33vw;
    }
    .style_concept .style_concept_con .in .catch{
        margin-bottom: 5vw;
        font-size: 4.16vw;
    }
    .style_concept .style_concept_con .in .txt p{
        font-size: 3.75vw;
        line-height: 1.66;
    }
    .style_concept .youtube{
        max-width: none;
        width: 83.33vw;
        aspect-ratio: 1 / 0.60441775;
        margin: 8.33vw auto 0;
    }
}

.characteristic{
    padding: 100px 0;
}
.characteristic .wrap{
    position: relative;
}
.characteristic .title_area{
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.characteristic .title_area:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 55px;
    height: 1px;
    background: #C9C9C9;
}
.characteristic .title_area .en_txt{
    position: absolute;
    left: -80px;
    top: 0;
    height: 12em;
    font-size: 1.6rem;
    font-weight: 600;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    letter-spacing: 0.1em;
}
.characteristic .title_area .tile02{
    font-size: 3.2rem;
}
.characteristic .flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.characteristic .flex.even{
    flex-direction: row-reverse;
}
.characteristic .flex + .flex{
    margin-top: 80px;
}
.characteristic .flex figure{
    max-width: 560px;
    width: 47.45%;
}
.characteristic .flex figure.w520{
    max-width: 520px;
    width: 44.06%;
}
.characteristic .flex .in{
    max-width: 560px;
    width: 47.45%;
}
.characteristic .flex .in .title03{
    margin-bottom: 30px;
    font-size: 2.1rem;
    font-weight: bold;
}
.characteristic .flex .in .txt p{
    font-size: 1.4rem;
}

@media screen and (max-width: 1180px) {
    .characteristic{
        padding: 6.66vw 0;
    }
    .characteristic .title_area{
        padding-bottom: 1.69vw;
        margin-bottom: 1.69vw;
    }
    .characteristic .title_area:after{
        width: 4.66vw;
    }
    .characteristic .title_area .en_txt{
        left: -6.77vw;
        font-size: 1.35vw;
    }
    .characteristic .title_area .tile02{
        font-size: 2.71vw;
    }
    .characteristic .flex + .flex{
        margin-top: 6.77vw;
    }
    .characteristic .flex .in .title03{
        margin-bottom: 2.54vw;
        font-size: 1.77vw;
    }
    .characteristic .flex .in .txt p{
        font-size: 1.18vw;
    }
}

@media screen and (max-width: 767px) {
    .characteristic{
        padding: 15vw 0;
    }
    .characteristic .title_area{
        padding-bottom: 5.2vw;
        margin-bottom: 6.25vw;
    }
    .characteristic .title_area:after{
        right: 0;
        width: 11.45vw;
        margin: auto;
    }
    .characteristic .title_area .en_txt{
        display: none;
    }
    .characteristic .title_area .tile02{
        font-size: 6.66vw;
        text-align: center;
    }
    .characteristic .flex{
        flex-wrap: wrap;
        gap: 6.25vw;
    }
    .characteristic .flex.even{
        flex-direction: row-reverse;
    }
    .characteristic .flex + .flex{
        margin-top: 10.41vw;
    }
    .characteristic .flex figure,
    .characteristic .flex figure.w520,
    .characteristic .flex .in{
        max-width: none;
        width: 100%;
    }
    .characteristic .flex .in .title03{
        margin-bottom: 1em;
        font-size: 4.375vw;
        line-height: 1.6;
    }
    .characteristic .flex .in .txt p{
        font-size: 3.75vw;
    }
}

/* sec-lineup */
.sec-lineup{
	padding: 100px 0 0 0;
}
.sec-lineup .lineup-box{
	position: relative;
	border-bottom: 1px solid #c8c8c8;
	box-sizing: border-box;
}

.sec-lineup .lineup-box .box-links{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 18px;
	box-sizing: border-box;
	transition: .4s;
}

.sec-lineup .lineup-box .num{
	position: absolute;
	right: 0;
	top: 36px;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: .1em;
	transition: .4s;
}
.sec-lineup .lineup-box .box-img{
	width: 190px;
}
.sec-lineup .lineup-box .box-txt{
	width: calc(100% - 190px);
	padding-left: 25px;
	box-sizing: border-box;
}
.sec-lineup .lineup-box .box-txt .ttl{
	font-size: 2.2rem;
	font-weight: 700;
	line-height: calc(39 / 22);
	letter-spacing: .075em;
	transition: .4s;
}
.sec-lineup .lineup-box .box-txt .txt{
	font-size: 1.4rem;
	font-weight: 500;
	line-height: calc(24 / 14);
	transition: .4s;
}
.sec-lineup .lineup-box .box-links:hover img{
	opacity: 1;
}
.sec-lineup .lineup-box .box-links:hover{
	text-decoration: none;
	background: #646464;
}
.sec-lineup .lineup-box .box-links:hover .num,
.sec-lineup .lineup-box .box-links:hover .box-txt .ttl,
.sec-lineup .lineup-box .box-links:hover .box-txt .txt{
	color: #FFF;
}

.sec-lineup .catalog-wrap{
	margin-top: 100px;
	padding: 125px 132px 130px 132px;
	background: #f5f5f5;
	box-sizing: border-box;
}
.sec-lineup .catalog-wrap .catalog-imgList{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 0 16px;
}
.sec-lineup .catalog-wrap .catalog-imgList li{
	width: calc((100% - 96px) / 7);
}

.sec-lineup .catalog-wrap .white-box{
	max-width: 800px;
	margin: 38px auto 0 auto;
	padding: 40px 50px 43px 50px;
	background: #FFF;
	box-sizing: border-box;
}
.sec-lineup .catalog-wrap .white-box .subttl{
	text-align: center;
	font-size: 1.9rem;
	line-height: calc(33 / 19);
	font-weight: 700;
}
.sec-lineup .catalog-wrap .white-box .ttl{
	text-align: center;
	font-size: 2.4rem;
	line-height: calc(42 / 24);
	font-weight: 700;
	margin-bottom: 25px;
}
.sec-lineup .catalog-wrap .white-box .txt{
	font-size: 1.4rem;
	line-height: calc(28 / 14);
	font-weight: 500;
}
.sec-lineup .catalog-wrap .white-box .btn_wrap{
	margin: 25px auto 0 auto;
}
.sec-lineup .catalog-wrap .white-box .btn_wrap .btn{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	text-align: center;
	font-size: 1.9rem;
	line-height: 1;
	letter-spacing: .05em;
	font-weight: 500;
	color: #FFF;
	background: #646464;
	border-radius: 30px;
	box-sizing: border-box;
	transition: .4s;
}
.sec-lineup .catalog-wrap .white-box .btn_wrap .btn:hover{
	text-decoration: none;
	opacity: .7;
}

@media screen and (max-width: 767px) {
	.sec-lineup{
		padding: calc(100vw * 85 / 480) 0 0 0;
	}
	.sec-lineup .wrap{
		width: 100%;
		padding: 0 calc(100vw * 30 / 480);
	}
	.sec-lineup .lineup-box:nth-of-type(1){
		border-top: 1px solid #c8c8c8;
	}

	.sec-lineup .lineup-box .box-links{
		padding-top: calc(100vw * 20 / 480);
		padding-bottom: calc(100vw * 20 / 480);
	}

	.sec-lineup .lineup-box .num{
		top: calc(100vw * 10 / 480);
		font-size: calc(100vw * 24 / 480);
	}
	.sec-lineup .lineup-box .box-img{
		width: calc(100vw * 90 / 480);
		aspect-ratio: 90 / 90;
	}
	.sec-lineup .lineup-box .box-img img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.sec-lineup .lineup-box .box-txt{
		width: calc(100% - calc(100vw * 90 / 480));
		padding-left: calc(100vw * 24 / 480);
	}
	.sec-lineup .lineup-box .box-txt .ttl{
		font-size: calc(100vw * 20 / 480);
		line-height: calc(35 / 20);
		letter-spacing: 0;
	}
	.sec-lineup .lineup-box .box-txt .txt{
		font-size: calc(100vw * 18 / 480);
		line-height: calc(26 / 18);
	}
	.sec-lineup .catalog-wrap{
		margin-top: calc(100vw * 90 / 480);
		margin-left: calc(-100vw * 30 / 480);
		margin-right: calc(-100vw * 30 / 480);
		padding: calc(100vw * 75 / 480) calc(100vw * 30 / 480) calc(100vw * 92 / 480) calc(100vw * 30 / 480);
		width: calc(100% + 12.5vw);
	}
	.sec-lineup .catalog-wrap .catalog-imgList{
		flex-wrap: wrap;
		gap: calc(100vw * 10 / 480) calc(100vw * 10 / 480);
	}
	.sec-lineup .catalog-wrap .catalog-imgList li{
		width: calc((100% - calc(100vw * 20 / 480)) / 3);
	}
	.sec-lineup .catalog-wrap .catalog-imgList li:nth-of-type(n+4){
		width: calc((100% - calc(100vw * 30 / 480)) / 4);
	}

	.sec-lineup .catalog-wrap .white-box{
		max-width: inherit;
		margin: calc(100vw * 35 / 480) auto 0 auto;
		padding: calc(100vw * 35 / 480) calc(100vw * 25 / 480) calc(100vw * 45 / 480) calc(100vw * 25 / 480);
	}

	.sec-lineup .catalog-wrap .white-box .ttl{
		line-height: calc(33 / 24);
		margin-bottom: calc(100vw * 20 / 480);
	}
	.sec-lineup .catalog-wrap .white-box .subttl{
		font-size: calc(100vw * 19 / 480);
		margin-bottom: calc(100vw * 10 / 480);
	}
	.sec-lineup .catalog-wrap .white-box .txt{
		font-size: calc(100vw * 18 / 480);
		line-height: calc(32 / 18);
	}
	.sec-lineup .catalog-wrap .white-box .btn_wrap{
		margin: calc(100vw * 25 / 480) auto 0 auto;
	}
	.sec-lineup .catalog-wrap .white-box .btn_wrap .btn{
		font-size: calc(100vw * 19 / 480);
		height: calc(100vw * 60 / 480);
		border-radius: calc(100vw * 30 / 480);
	}
}


.contact_sec{
    padding: 100px 0;
}
.contact_sec .title_area{
    margin-bottom: 50px;
}
.contact_sec .title_area .en{
    font-size: 4rem;
    text-align: center;
}
.contact_sec .title_area .tile02{
    font-size: 1.8rem;
    text-align: center;
}
.contact_sec .flex{
    display: flex;
    justify-content: space-between;
}
.contact_sec .box{
    max-width: 560px;
    width: 47.45%;
    padding: 50px 48px 58px;
    background: #F5F5F5;
}
.contact_sec .box .title03{
    position: relative;
    padding-bottom: 26px;
    margin-bottom: 26px;
    font-size: 2.4rem;
    text-align: center;
}
.contact_sec .box .title03:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 80px;
    height: 1px;
    margin: auto;
    background: #C9C9C9;
}
.contact_sec .box ul{
    width: fit-content;
    margin: auto;
}
.contact_sec .box ul li{
    position: relative;
    padding-left: 26px;
    font-size: 1.6rem;
    line-height: 1.75;
}
.contact_sec .box ul li:before{
    content: "";
    position: absolute;
    top: 0.5em;
    left: 0;
    display: block;
    width: 0.625em;
    height: 0.625em;
    background: url("../img/lieto/icon_check.svg") no-repeat center center;
}
.contact_sec .box ul + p{
    margin-top: 20px;
    font-size: 1.4rem;
}
.contact_sec .box .style_btn{
    margin-top: 28px;
}
.contact_sec .box .style_btn a img{
    width: auto;
    height: 1.1em;
}
.contact_sec .box .style_btn a:hover img{
    filter: invert(90%);
}
.contact_sec .flex + .style_btn{
    margin-top: 100px;
}
.contact_sec .flex + .style_btn a{
    height: 60px;
    border-radius: 0;
}
.contact_sec .style_btn a{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 56px;
    margin: auto;
    font-size: 1.6rem;
    color: #fff;
    border: 1px solid #646464;
    background: #646464;
    border-radius: 56px;
    overflow: hidden;
}
.contact_sec .style_btn a span{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    z-index: 2;
	transition: all .5s cubic-bezier(.19,1,.22,1);
}
.contact_sec .style_btn a:hover span{
    color: #646464;
}
.contact_sec .style_btn a:before{
	content: "";
	position: absolute;
	left: 0;
	top: -1px;
	width: 100%;
	height: 0;
	background-color: #fff;
	-webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
	transition: all .5s cubic-bezier(.19,1,.22,1);
	-webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
	transition-timing-function: cubic-bezier(.19,1,.22,1);
}
.contact_sec .style_btn a:hover:before{
    top: auto;
    bottom: 0;
    height: 100%;
}

@media screen and (max-width: 1180px) {
    .contact_sec{
        padding: 6.66vw 0;
    }
    .contact_sec .title_area{
        margin-bottom: 4.23vw;
    }
    .contact_sec .title_area .en{
        font-size: 3.38vw;
    }
    .contact_sec .title_area .tile02{
        font-size: 1.52vw;
    }
    .contact_sec .box{
        padding: 4.23vw 4.06vw 4.91vw;
    }
    .contact_sec .box .title03{
        padding-bottom: 2.2vw;
        margin-bottom: 2.2vw;
        font-size: 2.03vw;
    }
    .contact_sec .box .title03:after{
        width: 6.77vw;
    }
    .contact_sec .box ul li{
        padding-left: 2.2vw;
        font-size: 1.35vw;
    }
    .contact_sec .box ul + p{
        margin-top: 1.69vw;
        font-size: 1.18vw;
    }
    .contact_sec .box .style_btn{
        margin-top: 2.37vw;
    }
    .contact_sec .flex + .style_btn{
        margin-top: 6.66vw;
    }
    .contact_sec .flex + .style_btn a{
        height: 5.08vw;
    }
    .contact_sec .style_btn a{
        width: 23.72vw;
        height: 4.74vw;
        font-size: 1.35vw;
        border-radius: 4.74vw;
    }
    .contact_sec .style_btn a span{
        gap: 0.84vw;
    }
}

@media screen and (max-width: 767px) {
    .contact_sec{
        padding: 14.58vw 0;
    }
    .contact_sec .title_area{
        margin-bottom: 8.33vw;
    }
    .contact_sec .title_area .en{
        font-size: 8.33vw;
    }
    .contact_sec .title_area .tile02{
        font-size: 3.75vw;
    }
    .contact_sec .flex{
        flex-wrap: wrap;
        gap: 8.33vw;
    }
    .contact_sec .box{
        max-width: none;
        width: 100%;
        padding: 8.33vw 7.08vw 10vw;
    }
    .contact_sec .box .title03{
        padding-bottom: 5vw;
        margin-bottom: 5vw;
        font-size: 5vw;
    }
    .contact_sec .box .title03:after{
        width: 16.66vw;
    }
    .contact_sec .box ul li{
        padding-left: 5.41vw;
        font-size: 3.75vw;
        line-height: 2;
    }
    .contact_sec .box ul + p{
        margin-top: 1em;
        font-size: 3.75vw;
    }
    .contact_sec .box .style_btn{
        margin-top: 8.33vw;
    }
    .contact_sec .flex + .style_btn{
        margin-top: 16.66vw;
    }
    .contact_sec .flex + .style_btn a{
        height: 12.5vw;
        font-size: 4.16vw;
    }
    .contact_sec .style_btn a{
        width: 66.25vw;
        height: 13.33vw;
        font-size: 3.75vw;
        border-radius: 6.66vw;
    }
    .contact_sec .style_btn a span{
        gap: 2.91vw;
    }
}

/*  sec-lineup sec08 -------------------------------------------*/
.sec-lineup .contents-block_ttl,
.sec08 .contents-block_ttl {
    box-sizing: border-box;
}
.sec-lineup .contents-block_ttl{
	margin-bottom: 30px;
}

.sec-lineup .contents-block_ttl h2,
.sec-lineup .catalog-wrap .contents-block_ttl h3,
.sec08 .contents-block_ttl h2 {
    font-size: 1.8rem;
    text-align: center;
    letter-spacing: .1rem;
    line-height: 1.5em;
}

.sec-lineup .contents-block_ttl h2 .en-bold,
.sec-lineup .catalog-wrap .contents-block_ttl h3 .en-bold,
.sec08 .contents-block_ttl h2 .en-bold {
    display: block;
    font-size: 4.0rem;
    margin-bottom: 20px;
    letter-spacing: .4rem;
}
.sec-lineup .contents-block_ttl h2 .en-bold,
.sec-lineup .catalog-wrap .contents-block_ttl h3 .en-bold{
	font-size: 3.2rem;
	margin-bottom: 12px;
}
.sec08 .contents-block_ttl h2 .en-bold {
    text-transform: uppercase;
}

@media screen and (min-width: 768px) {
    .sec08 .contents-block_ttl h2 {
        margin-bottom: 58px;
    }
}
@media screen and (max-width: 767px) {
    .sec08 .contents-block_ttl {
        margin-top: 8rem;
    }
		.sec-lineup .contents-block_ttl,
		.sec-lineup .catalog-wrap .contents-block_ttl{
			margin-bottom: calc(100vw * 32 / 480);
	}
    .sec08 .contents-block_ttl h2{
        margin-bottom: 2.5rem;
    }
	.sec-lineup .contents-block_ttl h2,
	.sec-lineup .catalog-wrap .contents-block_ttl h3{
		font-size: calc(100vw * 16 / 480);
	}
	.sec-lineup .contents-block_ttl h2 .en-bold,
	.sec-lineup .catalog-wrap .contents-block_ttl h3 .en-bold{
		font-size: calc(100vw * 32 / 480);
		line-height: calc(43 / 32);
		margin-bottom: calc(100vw * 12 / 480);
	}

}

/*  sec08 -------------------------------------------*/
.sec08 .sec08-contact-box div {
    background-color: #f5f5f5;
}
.sec08 .sec08-contact-box div h3 {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
    font-size: 2.4rem;
    text-align: center;
}
.sec08 .sec08-contact-box div h3::after {
    content: '';
    width: 80px;
    height: 1px;
    display: inline-block;
    background-color: #c9c9c9;
    position: absolute;
    bottom: 0;
    left: calc(50% - 40px)
}
.sec08 .sec08-contact-box div p {
    margin-bottom: 40px;
    font-size: 1.4rem;
}
.sec08 .sec08-contact-box div ul {
    margin: 0 auto 35px;
}
.sec08 .sec08-contact-box div ul li {
    position: relative;
    padding-left: 2rem;
}
.sec08 .sec08-contact-box div ul li::after {
    content: '';
    display: block;
    position: absolute;
    top: .75em;
    left: 0;
    width: 10px;
    height: 5px;
    border-left: 2px solid #646464;
    border-bottom: 2px solid #646464;
    transform: rotate(-45deg);
}
.sec08 .sec08-contact-box div .btn {
    margin-bottom: 0;
    text-align: center;
}
.sec08 .sec08-contact-box div .btn a {
    display: block;
    width: auto;
    max-width: 280px;
    background-color: #646464;
    color: #FFF;
    margin: 0 auto;
    padding: 11px 25px;
    font-size: 1.6rem;
    border-radius: 50px;
    text-align: center;
}
.sec08 .sec08-contact-box div .btn a:before {
    display: inline-block;
    vertical-align: middle;
    content: '';
    background-size: 100% auto !important;
    margin-right: 8px;
}
.sec08 .sec08-contact-box div .btn.reservation a:before {
    position: relative;
    top: -1px;
    background: url(../img/common/icn_reservation.png) no-repeat center center;
    width: 18px;
    height: 16px;
}
.sec08 .sec08-contact-box div .btn.contact a:before {
    position: relative;
    top: -1px;
    background: url(../img/common/icn_contact.png) no-repeat center center;
    width: 18px;
    height: 16px;
}

@media screen and (min-width: 768px) {
    .sec08 .sec08-contact-box {
        display: flex;
        justify-content: space-between;
        gap: 60px;
    }
    .sec08 .sec08-contact-box div ul {
        width: 85%;
        margin: 0 auto 35px;
    }
    .sec08 .sec08-contact-box div {
        width: 50%;
        padding: 60px 40px;
    }
    .sec08 .sec08-contact-box div .btn a:after {
        margin-right: 5px;
    }
    .sec08 .sec08-contact-box div .btn a:hover:after {
        margin-left: 23px;
        margin-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .sec08 {
        margin-bottom: 6rem;
    }
    .sec08.wrap {
        width: 86%;
    }
    .sec08 .sec08-contact-box div {
        padding: 4rem 5vw;
    }
    .sec08 .sec08-contact-box div:first-of-type {
        margin-bottom: 2.5rem;
    }
    .sec08 .sec08-contact-box div h3 {
        font-size: 5.5vw;
    }
    .sec08 .sec08-contact-box div .btn {
        padding: 0 4vw;
    }
    .sec08 .sec08-contact-box div .btn a {
        padding: 14px 25px;
    }
}
.sec08{
    padding: 100px 0 0;
}

@media screen and (max-width: 1180px) {
    .sec08{
        padding: 6.66vw 0 0;
    }
}

@media screen and (max-width: 767px) {
    .sec08{
        padding: 0;
    }
}

.sec03 .btn_wrap{ margin-top: 70px;
margin-bottom: 65px;}
.sec03 .btn_wrap .btn a{
    margin: 0 auto;
    background: #646464;
    border: none;
    color: #FFF;
    padding: 25px 0 24px 0;
}



@media screen and (max-width: 767px)  {
.sec03 .btn_wrap{
    margin: 8% auto 6rem auto;
}

.sec03 .btn_wrap .btn a{
    width: 70%;
    max-width: inherit;
    padding: 5% 0;
}
.sec03 .btn_wrap .btn a:after{
    position: absolute;
    right: 5%;
    top: 50%;
    margin-left: 0;
    margin-top: -2vw;
}
}